Subject: Help with a name change
From: "Michael B" <[email-masked]>
To: "Andrew Samuels" <[email-masked]>
Date: Fri, 12 Jan 2018 11:15:20 -0500

Hello Andrew.
Hope all is well with you. I am hoping you may be able to help me with something. We had one of the principals of our company resign several months ago and have been trying to get another owner added in their place. One of our accounts, we were able to change almost immediately. 
This other account has been difficult. We have been on the account and thought we followed the instructions but it has not worked. I received an email this morning from that previous owner stating that he called into PayPal but was unable to get his name removed. We changed the password on the account months ago so he was unlikely able to access anything. Obviously, we do not want to give out any new passwords so we are not sure what we should do to get this accomplished. I realize you haven't been our rep for some time but I know you were always good at helping me get difficult problems resolved. The main account is for Labor Law Poster Service and the email is [email-masked] which we already have updated. The account we are attempting to switch is for the joint (child) account which is Council for Corporations and that email is [email-masked]. Amber called into Customer Service  a while back but was unable to get things updated. Would this be something you be able to help me with or can you direct me to an individual that could? Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355